Installation

To install panflute from PyPI, open the command line and type:

pip install panflute
  • Works with Python 3.3+, Python 2.7 and PyPy
  • On Windows, you might need to open the command line (cmd) as administrator (ctrl+shift+enter).

To install the latest Github version of panflute, type:

pip install git+git://github.com/sergiocorreia/panflute.git
  • Note that the Github version requires Python 3.3+ (but supports intellisense-like tools)

Dev Install

After cloning the Github repo into your computer, you can install the package locally:

python setup.py install

Alternatively, you can install it through a symlink, so changes are automatically updated:

python setup.py develop

Source Code

To browse the source code, report issues or contribute, check the github repository.